export default class Type {
    is: (a: any, type: any) => boolean;
    name: string;
    constructor(is: (a: any, type: any) => boolean, name?: string);
    toString(): never;
    static is(instance: any): boolean;
}
